Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::iter_distance_compare_fn Struct Reference
Utility
Inheritance diagram for ranges::v3::iter_distance_compare_fn:

## Public Member Functions
template<typename I , typename S , requires = (InputIterator<I>() && Sentinel<S, I>())>
int | operator() (I begin, S end, difference_type_t< I > n) const